body {
  font-size: 15px;
  line-height: 24px;
  color: #000000;
  font-weight: 400;
}
h1 {
  font-size: 26px;
    line-height: 24px;
  margin-bottom: 20px;
}
h2 {
  font-size: 42px;
  margin-top: 20px;
}
h3 {
  font-size:30px;
  margin-top: 20px;
}
h4 {
  font-size:26px;
  margin-top: 20px;
}
a.mod-articles-category-title {
    font-size: 18px;
}
a, h1 a:hover, h2 a:hover, h3 a:hover {
    color: #9a9a9a;
}
.people img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
}
.col-md-6.people {
    text-align: center;
    padding: 10px;
}
.people h3 {
  font-size:20px;
}
span.wf_file_text {
    color: red;
}
p {
  font-size:16px;
}
.well {
    background-color: #476D4F;
}
.well a:hover {
  color: #ffffff;
}
#header .navbar-btn {
    background-color: #233194;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

.col-md-4.linkbox {
    padding: 10px;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-caption h2 {
    color: #fff;
    border: 2px #fff solid;
    padding: 25px;
    background-color: rgba(0, 0, 0, 0.6);
}
.carousel-caption {
  bottom: 50px;
}
h2.kauf {
  font-size: 28px;
    text-align: center;
}
.kauf {
    font-family: Dancing Script;
    color: #ffffff;
}
#tag-line .container {
    padding: 0;
}
#tag-line {
  background-color: #211E1F;
}
.main-ev {
    text-align: left;
    border: 1px solid #ff0000;
    border-radius: 15px;
    padding: 15px;
    background-color: #231f2087;
}
a.mod-articles-category-title {
    color: #ff0000;
}
.main-ev h3 {
    color: #fff;
}
.main-ev a:hover {
    color:#ffffff !important;
}
.module a, .module h1 a, .module h2 a, .module h3 a {
    color: #ff0000;
    font-size:18px;
}
.module a:hover {
    color: #000000;
}
.navbar-nav > li > a {
  font-size: 15px;
  font-weight: 500;
  border-bottom: 4px solid #ff0d00;
    border-top: 4px #ff0d00 solid;
}
.navbar-nav > li > a {
  margin-top: 32px;
  color: #fff;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #000000;
    color: #FFFFFF;
}
toggle.navbar-btn {
    background-color: #2C3CFF;
}
.logo {
    position: relative;
    z-index: 500;
}
.navbar-brand {
    padding: 0;
}
.dropdown-menu {
  padding: 0;
  border-radius: 0;
}
.dropdown-menu > li > a.selected, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
  font-size: 16px;
    padding: 10px;
}
.dropdown-menu > li > a {
  padding: 10px;
    font-size: 16px;
}
.navbar-nav > li > a:hover {
    color: #000000;
}
header#header {
  background: #231f20;
}
header#header .container {
  background: #231f20 url(/images/headers/header-tile.jpg) repeat-x;
  padding: 0 15px 0 0;
}
#bottom0 {
    background: #D6D6D6;
  	color: #000000;
}
.copyright p {
  text-align: left;
}
.branding {
  font-size: 14px;
}
.branding2 {
  text-align: right;
}
#bottom2 h1, #bottom2 h2, #bottom2 h3, #bottom2 h4, #bottom2 h5, #bottom2 h6 {
  color: #FFFFFF;
}
#bottom2 {
  font-size: 15px;
  font-weight: 400;
}
.about-img {
  padding-top:75px;
}
.boxplus-slider img {
  opacity: 0.7;
}
.boxplus-slider img:hover {
  opacity: 1;
}
.cats img {
  padding: 10px 0 10px 0;
}
.mod8 a {
    color: #ffffff;
}
/* Virtuemart */
.browseProductImage {
  max-height: 250px;
}
.product2 {
  border: 1px solid #ddd;
  padding-top:5px;
  padding-bottom:5px;
}
.main-image img {
  max-width: 100%;
  max-height: 350px;
}
.additional-images img {
  width: 75px;
}
.main-image {
  text-align: left;
}
span.vm-price-desc, span.PricesalesPrice {
  font-weight: 500;
}
.featured-view .spacer h3, .latest-view .spacer h3, .topten-view .spacer h3, .recent-view .spacer h3, .related-products-view .spacer h3, .browse-view .row .product .spacer h2 {
  font-size: 24px;
  font-weight: 400;
}
.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
  font-size: 15px;
}
.Product-Details {
  text-align: center;
  margin-top: -50px;
}
.vm-order-list {
  display: none;
}
.formBody, .formCaption {
    padding-top: 15px;
}
.cb_template .cbUserListFieldLine .cbUserListFieldTitle, .cb_template .control-label {
    font-weight: normal;
    font-size: 16px;
}
.cbUserListFieldLine.cbUserListFL_lastupdatedate {
    display: none  !important;
}
.cbUserListFieldLine.cbUserListFL_lastvisitDate {
    display: none  !important;
}
.cbUserListSearchButtons.cbUserListsSearchTrigger {
    display: none  !important;
}
.moduletable h3 {
    color: white;
}
.cbUserListResultCount {
    display: none;
}
.cbUserListFL_cb_afw {
    color: #1200ff;
}
.cbUserListFC_cb_associationtype {
    color: #1200ff;
}
.cb_template {
    font-size: 16px;
}
.cb_template .form-control, .cb_template .btn {
    font-size: 1.6rem;
}
.cb_template select.form-control:not([size]):not([multiple]) {
    height: auto;
}
/* Media Queries */
@media screen and (min-width: 768px) {
.carousel-caption {
    left: 30%;
    right: 0;
    padding-bottom: 10px;
}
}